# Starlancer Moons
Custom moons for Lethal Company. Part of my Starlancer Series!

Get the full modpack here: https://thunderstore.io/c/lethal-company/p/AudioKnight/Starlancer/

Currently 1 free moon, 1 intermediate moon, and 1 late-game moon.

# New Moon: Auralis
>DESIGNATION: 42-Auralis

>RISK LEVEL: SS

>POPULATION: Officially abandoned, but reports claim to have heard the distant creak of springs.

>CONDITIONS: Perpetually overcast and soul-numbingly cold. The water here causes immediate hypothermia.

>FAUNA: The trees have eyes the dogs are without. Flowers grow amongst the trees.

>HISTORY: A large facility nestled within the mountains that once mass produced general goods. Its true function was to act as a facade for the Company's ethically-questionable experiments. Surviving salvage teams have reported that the facility seems to shift each day, as if in constant flux.

>POSSIBLE WEATHER: Mild, Stormy, Eclipsed

>ROUTING COST: 1000

A frigid new moon featuring a lengthy trek to the dungeon, high enemy power limits, valuable scrap, and a treacherous fire exit path.

Auralis is slightly more expensive than Titan, to account for the distance and power limits, and should generally be regarded as more dangerous. There's a high probability of Forest Keepers and not much cover between the facility and the ship.

# New Moon: Triskelion
>DESIGNATION: 27-Triskelion

>RISK LEVEL: B+

>POPULATION: Abandoned.

>CONDITIONS: A deteriorating mining platform situated above a gas giant.

>FAUNA: Winged entities stowed away on company vessels and now run rampant.

>POSSIBLE WEATHER: Mild, Foggy, Eclipsed

>ROUTING COST: 350

An intermediate moon that features several fire exits, vertical gameplay, and encourages players to bring a weapon to fight off greedy entities.

Triskelion is designed to be an intermediate moon, priced below Rend while still not being cheap enough to immediately access (without mods that can increase starting credits). Baboon Hawks and Hoarding Bugs are common, so you might end up fighting for your loot. This moon is mostly populated with killable entities, so bring a shovel :)

# New Moon: Solace
>DESIGNATION: 74-Solace

>RISK LEVEL: B

>POPULATION: Abandoned, yet a large villa still stands.

>CONDITIONS: Normally tranquil, extreme weather has recently become more common.

>FAUNA: The company has received reports of both large and small dogs.

>POSSIBLE WEATHER: Mild, Rainy, Stormy, Flooded, Eclipsed

>ROUTING COST: 0

A free moon that defaults toward the mansion tileset. Relatively peaceful, but certain weathers can be very troublesome.

### Planned Updates For Auralis
* None at the moment.

### Planned Updates For Triskelion
* None at the moment.

### Planned Updates For Solace
* Custom dungeon flow

## Credits
* Sickhead Games
  * Sci-Fi Construction Kit (Modular)
* NatureManufacture
  * Dynamic Nature - Mountain Tree Pack
  * Ice World
  * Landscape Ground Pack 2
  * Mountain Environment
* Hexagon
  * Sci Fi Lamp Posts
* Rusik3Dmodels
  * Old Building
* Calvin Weibel
  * Free Shipping Containers
* Justwo
  * Snowed Fence
* NorSat Entertainment
  * Blood splatter decal package
* AS Gaming Studio
  * Ultimate Particle Pack
* D.K.V. studio
  * Simple Water Shader HDRP
* Avionx
  * Skybox Series Free
* Luke Smith
  * Industrial Catwalk Kit
* Nox_Sound
  * Nature - Essentials
* Sandro T
  * Flooded Grounds
* AP3X Models
  * Secret Radio Room - The Swamp House
* MASH Virtual
  * Sci fi Access Machine
* chris markert
  * Sci-Fi SFX Package
* NinJOke
  * Key Card
* loafbrr
  * Package Carts
* Sagital3D
  * SCI-Fi Battery Pack Free
* Gamemaster Audio
  * Sci-Fi Sounds and Sci-Fi Weapons
    * Just the sounds... for now :3c